Skip to content
Documentation

Remove User From Organization

v2
OpenAPI 3.1.0

ClusterNest API

To get started, generate an access token via the POST /auth/token endpoint below. Afterwards include the token as Bearer in the Authorization header of all requests. e.g. Authorization: Bearer <your_access_token>.

Client Libraries

organization

​

Remove User From Organization

​

Path Parameters

  • Integer numbers.

Responses

  • application/json
  • application/json
Request Example for delete/org/{organization_id}/user/{user_id}
curl '/org/1/user/{user_id}' \
  --request DELETE \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
null